# PostUsersSignInDataStatus

String representation of subscriptionActive


## Values

| Name                                | Value                               |
| ----------------------------------- | ----------------------------------- |
| `PostUsersSignInDataStatusInactive` | Inactive                            |
| `PostUsersSignInDataStatusActive`   | Active                              |